.navbar{
background-color:#ff9933;

}
.navbar .nav > li > a {
	color:#000033;
	font-weight: bold;
	font-size:17px;	
}


ul.nav a:hover {
	color: #0033cc !important;
	font-weight: bold;
}

body{
background:#ffffff;	
font-size:16px;	
}

.footer{
background-color:#ccccff;	
	
}

.taglines{
	color: #ffffff;
	font-size: 28px;
	font-weight: bold;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-variant: small-caps;
	text-shadow: 2px 2px 4px #4E5263;
}
.carousel-caption{
	text-shadow: 2px 2px 4px #23252D;
	font-size: 35px
}



@media (max-width: 568px) {
   .carousel-caption{font-size: 16px;
   text-align: center;
   bottom: 1px !important;
   }
   }
   
.footerBlocks{
	padding:10px;
	word-wrap: break-word;
}
